apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - deployment.yaml
  - service.yaml
  # SealedSecret은 각 overlay에서 관리

commonLabels:
  app.kubernetes.io/name: portfolio
  app.kubernetes.io/component: web

images:
  - name: gitea0213.kro.kr/bluemayne/portfolio
    newTag: latest
